Subject: categories: Linear categories

From: Michael Barr <[email-masked]>
Date: Fri, 30 Oct 1998 15:50:46 -0500 (EST)

I have checked Mac Lane's 1950 paper and I cannot find any such result.
The converse, that a category in which finite sums are equivalent to
products then the category takes homs in commutative monoids is sort of
there, but the one I asked is not, or at least I didn't find it.  However,
CWM is a likely source and I will check that out.  I just need some
reference in any case.

Michael